body {
	background-color: #E4E4E4;
	font-family: Helvetica;
}

#theH1 {
	font-size: 30px;
	font-famil: Courier New;
	color: #3D2022;
}
@media (max-width: 600px) {

	body {
		font-size: 32px;		
	}
}

div{
width: 50%;
display: flex;
margin: 25%;
padding: 15px;
border: 2px solid black;
}
@media (max-width: 600px) {
	div {
		width: 66%;
	}
}

form {
width: 100%;

display: flex;
flex-direction: column;
}


textarea {

height: 100px
}
